package com.sw.mes.agv.service;

import com.sw.mes.agv.entity.RechargeArtBagItemRecord;
import com.sw.mes.core.base.BaseService;

import java.util.List;

public interface RechargeArtBagItemRecordService extends BaseService<RechargeArtBagItemRecord> {

    List<RechargeArtBagItemRecord> findByRechargeIds(List<Long> rechargeIds);

    List<RechargeArtBagItemRecord> findByRechargeId(Long rechargeId);

    void saveAll(List<RechargeArtBagItemRecord> records);

}
